Error installing Universal Import

16.08.2016 15:55
#1
mecsys
Joomshopping forum user no avatar
Name: Mary
11.06.2014
Posts: 8
Quote
Error installing Universal Import

When trying to install Universal Import, from JoomShopping Install & Update, i get the following error:
Warning

Warning: File /home/aqueen5/public_html/cmsaqe/tmp/addon_unicsvimport_3.11.2.zip not uploaded for security reasons!
×
Error

Archive does not exist
Error


Joomla: 3.6.2
JoomShopping: 4.5.0
PHP: 5.6.24
MySQL: 5.6.29
Website Url: http://aqueenseye.com/cmsaqe/
 
16.08.2016 16:43
#2
FrankG.
User FrankG.
Name: Frank Gottwals
30.11.2011
Posts: 664
Quote
Aw: Error installing Universal Import

Universal CSV Import 3.11.2 (JoomShopping 3.20.0 / 4.9.0 or higher)

your JoomShopping version = 4.5.0


Letzte Änderung: 16.08.2016 16:44
 
16.08.2016 19:31
#3
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16472
Quote
Aw: Error installing Universal Import

https://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/forum/posts/33/3844.html?lang=en&start=20#24

 
17.08.2016 18:17
#4
mecsys
Joomshopping forum user no avatar
Name: Mary
11.06.2014
Posts: 8
Quote
Aw: Error installing Universal Import

i saw the versions needed but read it differently. thought that said version between 3.2.0 and 4.9 or higher.
we have the Tax add-on, addon_states_tax.2.0.0
will we need an update to that with the 4.14.2 version of JoomShopping?


Joomla: 3.4.2
JoomShopping: 4.5.0
PHP: 5.6.24
MySQL: 5.6.29
Website Url: http://aqueenseye.com/cmsaqe/
 
17.08.2016 20:07
#5
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16472
Quote
Aw: Error installing Universal Import

States tax 2.0.1 (Joomshopping 3.9.0 / 4.0.0 or higher), (Joomla 2.5 / 3.x)

works for joomshopping 4.5.0


Letzte Änderung: 17.08.2016 20:07
 
18.08.2016 16:04
#6
mecsys
Joomshopping forum user no avatar
Name: Mary
11.06.2014
Posts: 8
Quote
Aw: Error installing Universal Import

I tried to install JoomShopping 4.12.2 from both the Joomla Installer and JoomShopping installer and it's not working.
From JoomShopping installer is get the same message i got when trying to install the Universal Import
How should this be installed?

When answering can i ask you to be a bit more specific. Answers so far leave things up to interpretation.

What do i need to do to get the Universal Import extension working? I've paid for the extension, so would like to get it working.
If i update the main JoomShopping to 4.12.2 will it work with the Tax add-on 2.0.0 (your answer on this previous was confusing)


Joomla: 3.6.2
JoomShopping: 4.5.0
PHP: 5.6.24
MySQL: 5.6.29
Website Url: http://aqueenseye.com/cmsaqe/
 
18.08.2016 16:33
#7
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16472
Quote
Aw: Error installing Universal Import

States tax 2.0.1 work for your joomshopping 4.5.0

 
18.08.2016 16:34
#8
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16472
Quote
Aw: Error installing Universal Import

For update or install addons need
fix old bug.

change file

administrator\components\com_jshopping\controllers\update.php

row 68

$uploaded = JFile::upload($tmp_src, $tmp_dest);

change to

$uploaded = JFile::upload($tmp_src, $tmp_dest, false, true);


Letzte Änderung: 18.08.2016 16:34
 
18.08.2016 16:35
#9
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16472
Quote
Aw: Error installing Universal Import

Update need step to step!
https://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/forum/posts/7/286.html?lang=en

 
19.08.2016 15:56
#10
mecsys
Joomshopping forum user no avatar
Name: Mary
11.06.2014
Posts: 8
Quote
Aw: Error installing Universal Import

I made the changes to the update.php program and was able to install the Universal Import?export program without a problem.
but when i try to match the screenshots in your Add-on Details to what i have in 3.6.2, they are not the same.
Tried to go into Universal Import/Export option and get the following error:
Fatal error: Call to undefined method JSFactory::getTable() in /home/aqueen5/public_html/cmsaqe/administrator/components/com_jshopping/importexport/unicsvimport/unicsvimport.php on line 96

At this point, i am so frustrated with the problems and the poor responses to questions that i am thinking it would be simpler to just change shopping cart programs:
1. your documentation is practically non-existent
2. your support is cryptic and insufficient
3. The update process is convoluted and difficult to follow
4. the functionality of the app is limited. Everything requires a new extension and there is a cost for each.

 
19.08.2016 20:58
#11
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16472
Quote
Aw: Error installing Universal Import

Problem in old version joomshopping.

for version 4.5.0 (joomshopping version - not joomla version)
install
Universal CSV Import 3.9.1 (JoomShopping 3.15.0 / 4.3.0 or higher), (Joomla 2.5 / 3.x)



but when i try to match the screenshots in your Add-on Details to what i have in 3.6.2, they are not the same.


Screenshots?
error?


Letzte Änderung: 19.08.2016 21:05
 
Copyrights MAXXmarketing GmbH. All Rights Reserved